# Provision Computer

For [Level 2](../../../../threat-model.md#level-2) security, air-gapped computers which are used for cryptographic material management and operations are required.

Sealable plastic bag is required for this procedure:

{{ #include ../../../../component-documents/hardware-models.md:sealable-plastic-bags }}

### Models

{{ #include ../../hardware.md:computer-models }}

### Procedure

{{ #include ../../../../component-documents/hardware-procurement-and-chain-of-custody.md:steps}}